---
title: Date.prototype.getUTCSeconds()
slug: Web/JavaScript/Reference/Global_Objects/Date/getUTCSeconds
tags:
  - Date
  - JavaScript
  - Method
  - Prototype
  - Reference
---
<div>{{JSRef}}</div>

<p>The <strong><code>getUTCSeconds()</code></strong> method returns the seconds in the specified date according to universal time.</p>

<div>{{EmbedInteractiveExample("pages/js/date-getutcseconds.html", "shorter")}}</div>

<div class="hidden">The source for this interactive example is stored in a GitHub repository. If you'd like to contribute to the interactive examples project, please clone <a href="https://github.com/mdn/interactive-examples">https://github.com/mdn/interactive-examples</a> and send us a pull request.</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate"><var>dateObj</var>.getUTCSeconds()</pre>

<h3 id="Return_value">Return value</h3>

<p>An integer number, between 0 and 59, representing the seconds in the given date according to universal time.</p>

<h2 id="Examples">Examples</h2>

<h3 id="Using_getUTCSeconds">Using getUTCSeconds()</h3>

<p>The following example assigns the seconds portion of the current time to the variable <code>seconds</code>.</p>

<pre class="brush: js notranslate">var today = new Date();
var seconds = today.getUTCSeconds();
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('ESDraft', '#sec-date.prototype.getutcseconds', 'Date.prototype.getUTCSeconds')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("javascript.builtins.Date.getUTCSeconds")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{jsxref("Date.prototype.getSeconds()")}}</li>
 <li>{{jsxref("Date.prototype.setUTCSeconds()")}}</li>
</ul>
